漏洞信息详情

netjukebox 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200706-393
  • 危害等级: 中危
  • CVE编号: CVE-2007-3344
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-06-22
  • 威胁类型: 远程
  • 更新时间: 2007-06-25
  • 厂        商: netjukebox
  • 漏洞来源:

漏洞简介

netjukebox中存在多个跨站脚本攻击漏洞。远程攻击者可以借助提交到(a)index.php的(1)album_id;(2)order;(3)sort;(4)filter和(5)genre_id参数以及到(b)ridirect.php的(6)url参数,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: MISC

链接:http://pridels-team.blogspot.com/2007/06/netjukebox-vuln.html

来源: OSVDB

名称: 36893

链接:http://osvdb.org/36893

来源: OSVDB

名称: 36892

链接:http://osvdb.org/36892

来源: XF

名称: netjukebox-index-xss(35007)

链接:http://xforce.iss.net/xforce/xfdb/35007

来源: BID

名称: 24577

链接:http://www.securityfocus.com/bid/24577

来源: www.netjukebox.nl

链接:http://www.netjukebox.nl/changelog.php

来源: VUPEN

名称: ADV-2007-2292

链接:http://www.frsirt.com/english/advisories/2007/2292

来源: SECUNIA

名称: 25741

链接:http://secunia.com/advisories/25741

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多